function main() {
	// 验证用户权限
	'use api/user/acl/excerpt.js'

	let filter = payload.get().path.split('/').pop();
	const query = `UPDATE sys_dict_data SET delete_time = NOW() WHERE dict_code = ?`;
	const res = SQL.exec('system_sql', query, filter);
	if (res) {
		return okMsg(res);
	}
	return errMsg(507, '删除失败');
}
